/* 全局CSS定义 */
body{margin:0 auto;padding:0;background:#FFF;color:#999;font:12px '宋体';text-align:center;}
body > div{margin-right:auto;margin-left:auto;text-align:center; } 
div,form,ul,ol,li,span,p,dl,dt,dd,img{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input,textarea{font-size:12px}
/* 链接颜色 */
a{color:#333;text-decoration:none;}
a:hover{color:#C00;text-decoration:underline;}
/* 标题 */
h2{text-align:right;}
h2 span{float:left;font-weight: bold;}

.clear,.area,.pp,.pt{zoom:1}
.show{display:block;}
.hidden{display:none;}
.pp,.pt,.list12 ul,.list14 ul,.area{width:100%;margin:0 auto;}
.pp:after,.pt:after,.area:after,.clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.pp{text-align:center;}
.pp img{display:block;margin:0 auto;}	/*组图内图片属性*/
.pp span{display:block;}
.pt{color:#666;line-height:20px;text-align:left;}
.pt div{float:left;margin:0 10px 0 0;}			/*图文混排*/
.pt p{clear:none}
/* 文字列表属性 */
.list14 li,.list12 li{padding:3px 0;color:#333;font-size:12px;line-height:16px;text-align:left;}
.list14 li{padding:4px 0;font-size:14px;}
/* 浮动属性 */
.left,.center,.l,.right,.r{display:inline;float:left;}
.right,.r{float:right;}
.fontArial{font-family:'Arial'}
.b{font-weight:bold;}/* 加粗 */
.blank5,.blank8{height:5px;font-size:1px;}
.blank8{height:8px;}
.more{text-align:right;}/* 更多 */
.area{width:950px;}/*页面属性 */
li.nodot{background:none!important;padding-left:0px!important;}/* 去掉列表前缀 */
/* 标准头 */
#indexNav,#channelNav{height:22px;margin:4px auto;background:#fff;color:#000;text-align:left;}
#channelNav{background:#EFEBEF;}
#indexNav ul,#channelNav ul{padding-right:6px;}
#indexNav li,#channelNav li{float:left;margin:5px auto 0;padding:0 2px 0 0;line-height:14px;}
#indexNav .end,#channelNav .end{padding-right:0;}
#indexNav .red a,#channelNav .red a{color:#f00;}
#indexNav a,#channelNav a{color:#000;}
/* 标准底 */
#foot{width:950px;margin:5px auto 0;padding:5px 0 10px;border-top:1px solid #333;color:#333;line-height:22px;}
/* reset */
html{color:#999;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:12px/1 Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;}
img{border:none;}
em,strong{font-style:normal;font-weight:normal;}
li{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4, h5, h6{font-size:100%;}
q:before,q:after{content:'';}/* 消除q前后的内容 */
button,input,select,textarea{font-size:100%;}/* 使得表单元素在 ie 下能继承字体大小 */
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
address,cite,dfn,em,var{font-style:normal;} /* 将斜体扶正 */
a:link{color:#2265b2;text-decoration:none}
a:hover{color:#2265b2;text-decoration:underline}
#logo{position:absolute;top:17px;width:140px;margin-left:5px}
#nav2{position:absolute;top:72px;height:23px;margin-left:160px;font-size:14px}
#nav2 ul{list-style-type:none;margin:0;padding:0}#nav2 ul li{float:left;margin-left:2px;height:23px;display:block}
#nav2 ul li a{background-repeat:no-repeat;color:#fff;display:block}
#nav2 ul li a:hover{padding-bottom:7px;text-decoration:none}
#subNav a{margin:0 10px;color:#fff;float:left;display:inline}
#subNav .right a {margin: 0 8px;}
.baobao-conA{display:block; clear:both; overflow:hidden; zoom:1; margin:10px auto;}
.baobao-conA .logo{padding:0 0 0 14px; float:left; width:182px; height:42px;}
.baobao-conA .nav_list{float:right; width:630px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px; line-height:42px; color:#cccccc;}
.baobao-conA .nav_list a{width:56px; padding:0 10px; color:#333333;}
.baobao-conB{display:block; clear:both; overflow:hidden; zoom:1;}
.baobao-conB .left{float:left;}
.baobao-conB .right{float:right;}
.img-wrap{width:620px;height:384px;position:absolute;z-index:1200;left:0;top:0;}
.img-wrap img{width:620px;height:380px;}
.box-large-img-container .fake{width:620px;height:28px;line-height:28px;position:absolute;left:0;bottom:0;z-index:1300;background:#fff;opacity:0.69;filter:alpha(opacity=69);}
.box-thumbil-container{height:86px;width:620px;overflow:hidden;}
.box-thumbil-container li{float:left;}
.box-thumbil-container li a{border-top:4px solid #fff;padding-top:2px;display:block;width:154px;margin-right:1px;}
.box-thumbil-container li a.current,
.box-thumbil-container li a:hover{border-top:4px solid #ff6699;}
.box-thumbil-container li img{width:154px;height:80px;}
.baobao-conC{display:block; clear:both; overflow:hidden; zoom:1;}
.baobao-conC ul{overflow:hidden;}
.baobao-conC ul li{float:left; margin:0 10px 3px 0; width:180px; text-align:left;}
.baobao-conC ul li h5{height:34px; line-height:34px;}
.baobao-conC ul li a{display:block; text-align:left; color:#333;}
.baobao-conC ul li a:hover img{width:178px; height:178px; border:#f69 solid 1px;}
.baobao-conD{display:block; clear:both; overflow:hidden; zoom:1;}
.baobao-conD ul{overflow:hidden;}
.baobao-conD ul li{float:left; margin:0 10px 3px 0; width:224px; text-align:left;}
.baobao-conD ul li h5{height:34px; line-height:34px;}
.baobao-conD ul li a{display:block; text-align:left; color:#333;}
.baobao-conD ul li a:hover img{width:222px; height:264px; border:#f69 solid 1px;}
.comStyle{padding-bottom:5px;border-bottom:1px solid #e6e6e6;}
.comStyle h2{padding:24px 0 9px;}
.comStyle h2 span a{display:inline-block;width:184px;height:24px;line-height:500px;overflow:hidden;}
.comStyle h2 a{line-height:24px;}
.comStyle .pic-ground ul li{width:180px;margin:2px 10px 0 0;float:left;padding-bottom:4px;text-align:center;}
.comStyle .pic-ground ul li img{margin-top:1px;}
.comStyle .pic-ground ul li a:hover img{width:178px; height:178px; border:#f69 solid 1px;}
.comStyle .pic-ground ul li.end{margin:2px 0px 0;}
.comStyle .pic-ground ul li h5{width:170px;line-height:22px;height:22px;padding-top:5px;margin-left:10px;text-align:left;overflow:hidden;float:left;display:inline;}
.comStyle .pic-ground ul li span{line-height:22px;padding-top:5px;margin-left:2px;float:left;display:none;}